.special_bold {
    font-weight: 700;
}


.unbolded {
    font-weight: 400;
}

.video-gallery {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
.video-popup {
    width: 100%;
    max-width: 500px;
    height: 300px;
    position: relative;
    display: inline-block;
    overflow: hidden;
    -webkit-transition: all ease 0.25s;
    transition: all ease 0.25s;
    margin: 5px;
  }
.video-popup__title {
      position: absolute;
      bottom: 0px;
      left: 0px;
      color: #0091c7;
      width: 100%;
      background-color: rgba(255, 255, 255, 0.8) !important;
    padding: 15px 20px;
      -webkit-transition: all ease 0.25s;
      transition: all ease 0.25s;
      font-size: 20px;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      min-height: 30px;
      padding-right: 50px;
    }
.video-popup__title .fa {
        font-size: 10px;
        height: 30px;
        width: 30px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        border: 1px solid #fff;
        border-radius: 50%;
        position: absolute;
        right: 20px;
        top: 50%;
        -webkit-transform: translateY(-50%);
                transform: translateY(-50%);
        -webkit-transition: all ease 0.25s;
        transition: all ease 0.25s;
      }
.video-popup__back {
      width: 100%;
      height: 100%;
      -o-object-fit: cover;
         object-fit: cover;
    }
.video-popup:hover {
      -webkit-transform: translateY(-4px);
              transform: translateY(-4px);
    }
.video-popup:hover .video-popup__title {
        background-color: rgba(48, 80, 110, 0.9) !important;
        color: #fff;
        padding-left: 30px;
        padding-top: 30px;
        padding-bottom: 30px;
        min-height: 100%;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
        padding-right: 80px;
      }
.video-popup:hover .video-popup__title .fa {
          color: #00477d;
          background-color: #fff;
          right: 70px;
          font-size: 18px;
          width: 60px;
          height: 60px;
        }

.list__item {
    break-inside: avoid-column !important;
}

/* Magnific Popup CSS */
.mfp-bg {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1042;
    overflow: hidden;
    position: fixed;
    background: #0b0b0b;
    opacity: 0.8; }
  .mfp-wrap {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1043;
    position: fixed;
    outline: none !important;
    -webkit-backface-visibility: hidden; }
  .mfp-container {
    text-align: center;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    padding: 0 8px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box; }
  .mfp-container:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle; }
  .mfp-align-top .mfp-container:before {
    display: none; }
  .mfp-content {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin: 0 auto;
    text-align: left;
    z-index: 1045; }
  .mfp-inline-holder .mfp-content,
  .mfp-ajax-holder .mfp-content {
    width: 100%;
    cursor: auto; }
  .mfp-ajax-cur {
    cursor: progress; }
  .mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
    cursor: -webkit-zoom-out;
    cursor: zoom-out; }
  .mfp-zoom {
    cursor: pointer;
    cursor: -webkit-zoom-in;
    cursor: zoom-in; }
  .mfp-auto-cursor .mfp-content {
    cursor: auto; }
  .mfp-close,
  .mfp-arrow,
  .mfp-preloader,
  .mfp-counter {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
        user-select: none; }
  .mfp-loading.mfp-figure {
    display: none; }
  .mfp-hide {
    display: none !important; }
  .mfp-preloader {
    color: #CCC;
    position: absolute;
    top: 50%;
    width: auto;
    text-align: center;
    margin-top: -0.8em;
    left: 8px;
    right: 8px;
    z-index: 1044; }
  .mfp-preloader a {
      color: #CCC; }
  .mfp-preloader a:hover {
        color: #FFF; }
  .mfp-s-ready .mfp-preloader {
    display: none; }
  .mfp-s-error .mfp-content {
    display: none; }
  button.mfp-close,
  button.mfp-arrow {
    overflow: visible;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none;
    display: block;
    outline: none;
    padding: 0;
    z-index: 1046;
    -webkit-box-shadow: none;
            box-shadow: none;
    -ms-touch-action: manipulation;
        touch-action: manipulation; }
  button::-moz-focus-inner {
    padding: 0;
    border: 0; }
  .mfp-close {
    width: 44px;
    height: 44px;
    line-height: 44px;
    position: absolute;
    right: 0;
    top: 0;
    text-decoration: none;
    text-align: center;
    opacity: 0.65;
    padding: 0 0 18px 10px;
    color: #FFF;
    font-style: normal;
    font-size: 28px;
    font-family: Arial, Baskerville, monospace; }
  .mfp-close:hover,
    .mfp-close:focus {
      opacity: 1; }
  .mfp-close:active {
      top: 1px; }
  .mfp-close-btn-in .mfp-close {
    color: #333; }
  .mfp-image-holder .mfp-close,
  .mfp-iframe-holder .mfp-close {
    color: #FFF;
    right: -6px;
    text-align: right;
    padding-right: 6px;
    width: 100%; }
  .mfp-counter {
    position: absolute;
    top: 0;
    right: 0;
    color: #CCC;
    font-size: 12px;
    line-height: 18px;
    white-space: nowrap; }
  .mfp-arrow {
    position: absolute;
    opacity: 0.65;
    margin: 0;
    top: 50%;
    margin-top: -55px;
    padding: 0;
    width: 90px;
    height: 110px;
    -webkit-tap-highlight-color: transparent; }
  .mfp-arrow:active {
      margin-top: -54px; }
  .mfp-arrow:hover,
    .mfp-arrow:focus {
      opacity: 1; }
  .mfp-arrow:before,
    .mfp-arrow:after {
      content: '';
      display: block;
      width: 0;
      height: 0;
      position: absolute;
      left: 0;
      top: 0;
      margin-top: 35px;
      margin-left: 35px;
      border: medium inset transparent; }
  .mfp-arrow:after {
      border-top-width: 13px;
      border-bottom-width: 13px;
      top: 8px; }
  .mfp-arrow:before {
      border-top-width: 21px;
      border-bottom-width: 21px;
      opacity: 0.7; }
  .mfp-arrow-left {
    left: 0; }
  .mfp-arrow-left:after {
      border-right: 17px solid #FFF;
      margin-left: 31px; }
  .mfp-arrow-left:before {
      margin-left: 25px;
      border-right: 27px solid #3F3F3F; }
  .mfp-arrow-right {
    right: 0; }
  .mfp-arrow-right:after {
      border-left: 17px solid #FFF;
      margin-left: 39px; }
  .mfp-arrow-right:before {
      border-left: 27px solid #3F3F3F; }
  .mfp-iframe-holder {
    padding-top: 40px;
    padding-bottom: 40px; }
  .mfp-iframe-holder .mfp-content {
      line-height: 0;
      width: 100%;
      max-width: 900px; }
  .mfp-iframe-holder .mfp-close {
      top: -40px; }
  .mfp-iframe-scaler {
    width: 100%;
    height: 0;
    overflow: hidden;
    padding-top: 56.25%; }
  .mfp-iframe-scaler iframe {
      position: absolute;
      display: block;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
              box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
      background: #000; }
  /* Main image in popup */
  img.mfp-img {
    width: auto;
    max-width: 100%;
    height: auto;
    display: block;
    line-height: 0;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding: 40px 0 40px;
    margin: 0 auto; }
  /* The shadow behind the image */
  .mfp-figure {
    line-height: 0; }
  .mfp-figure:after {
      content: '';
      position: absolute;
      left: 0;
      top: 40px;
      bottom: 40px;
      display: block;
      right: 0;
      width: auto;
      height: auto;
      z-index: -1;
      -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
              box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
      background: #444; }
  .mfp-figure small {
      color: #BDBDBD;
      display: block;
      font-size: 12px;
      line-height: 14px; }
  .mfp-figure figure {
      margin: 0; }
  .mfp-bottom-bar {
    margin-top: -36px;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    cursor: auto; }
  .mfp-title {
    text-align: left;
    line-height: 18px;
    color: #F3F3F3;
    word-wrap: break-word;
    padding-right: 36px; }
  .mfp-image-holder .mfp-content {
    max-width: 100%; }
  .mfp-gallery .mfp-image-holder .mfp-figure {
    cursor: pointer; }
  @media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
    /**
         * Remove all paddings around the image on small screen
         */
    .mfp-img-mobile .mfp-image-holder {
      padding-left: 0;
      padding-right: 0; }
    .mfp-img-mobile img.mfp-img {
      padding: 0; }
    .mfp-img-mobile .mfp-figure:after {
      top: 0;
      bottom: 0; }
    .mfp-img-mobile .mfp-figure small {
      display: inline;
      margin-left: 5px; }
    .mfp-img-mobile .mfp-bottom-bar {
      background: rgba(0, 0, 0, 0.6);
      bottom: 0;
      margin: 0;
      top: auto;
      padding: 3px 5px;
      position: fixed;
      -webkit-box-sizing: border-box;
              box-sizing: border-box; }
      .mfp-img-mobile .mfp-bottom-bar:empty {
        padding: 0; }
    .mfp-img-mobile .mfp-counter {
      right: 5px;
      top: 3px; }
    .mfp-img-mobile .mfp-close {
      top: 0;
      right: 0;
      width: 35px;
      height: 35px;
      line-height: 35px;
      background: rgba(0, 0, 0, 0.6);
      position: fixed;
      text-align: center;
      padding: 0; } }
  @media all and (max-width: 900px) {
    .mfp-arrow {
      -webkit-transform: scale(0.75);
      transform: scale(0.75); }
    .mfp-arrow-left {
      -webkit-transform-origin: 0;
      transform-origin: 0; }
    .mfp-arrow-right {
      -webkit-transform-origin: 100%;
      transform-origin: 100%; }
    .mfp-container {
      padding-left: 6px;
      padding-right: 6px; } 
    }





  /*Alert Bar*/
.alert-bar {
    position: relative;
    z-index: 999;
    padding: 15px 0;
    background-color: #d15420;
    width: 100%;
    margin-left: auto;
    margin-top: 1em;
}
.alert-bar:after {
  content: '';
  position: absolute;
  top: 0;
  left: -127px;
  width: 100%;
  height: 100%;
  background: #d15420;
  -webkit-transform-origin: 100% 0;
  -ms-transform-origin: 100% 0;
  transform-origin: 100% 0;
  -webkit-transform: skew(-45deg);
  -ms-transform: skew(-45deg);
  transform: skew(230deg);
  z-index: -1;
}

.alert-bar h4 {
  margin-top: 0.3em;
  margin-bottom: 0.3em;
  color: #ffffff;
  font-family: Open Sans,Helvetica,Arial,sans-serif;
  font-weight: 700;
  font-size: 1.2em;
}

  .alert-bar .row {
    margin: 0;
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
}

@media screen and (min-width: 768px) {
  .table-cell {
    display: table-cell;
    vertical-align: middle;
    float: none;
}
}

.alert-bar .table-cell {
  width: 100%;
}

.alert-bar p {
  font-size: 14px;
  color: #fff;
  margin-bottom: 0;
  max-width: 850px;
}

.alert-bar p {
  font-size: 14px;
  color: #fff;
  margin-bottom: 0;
  max-width: 850px;
  line-height: 1.75em;
  margin-left: auto;
  margin-right: auto;
  margin-top: 1em;
  margin-bottom: 1em;
}
.alert-bar .container-fluid {
  margin-left: auto;
  margin-right: auto;

}

.btn.full {
  width: 100%;
}


@media screen and (min-width: 783px) {
  .alert-bar {
    position: relative;
    z-index: 999;
    padding: 15px 0;
    background-color: #d15420;
    width: 75%;
    margin-left: auto;
    margin-top: 1em;
  }
  .alert-bar h4 {
    margin-top: 0.3em;
    margin-bottom: 0.3em;
    color: #ffffff;
    font-family: Open Sans,Helvetica,Arial,sans-serif;
    font-weight: 700;
    font-size: 1.6em;
  }
}


@media (min-width: 992px) {
  .nav {
      width: 600px;
      -ms-flex-pack: end;
      justify-content: flex-end;
      margin-top: 0;
      height: 100%;
    }
      .alert-bar h4 {
        font-size: 2.4em;
      }
  }

  @media (min-width: 1450px) {
      .alert-bar h4 {
        font-size: 2.4em;
      }
  }



/*Banner*/

/*if using the top yellow banner */
/* .banner__grid {
  margin-top: 8em;
} */


/*Nav*/
.apply-now {
  width: 100%;
}
.apply-now:hover {
  color: #00477d;
  background-color: #b91921;
}


@media (min-width: 576px) {
  .nav__list-item--btn-blue {
    width: 26% !important;
    float: left;
  }
}


.offer1:after {
  content: "";
  width: 100%;
  height: 2px;
  margin-top: 5px;
  margin-bottom: 5px;
  display: block;
  background: #fff;
}

@media (min-width: 992px) {
  .nav {
      width: 700px !important;
      -ms-flex-pack: end;
      justify-content: flex-end;
      margin-top: 0;
      height: 100%;
    }
  }